Index: data/Media/backToPNG/materials/scripts/Console.material
===================================================================
--- data/Media/backToPNG/materials/scripts/Console.material	(revision 5055)
+++ data/Media/backToPNG/materials/scripts/Console.material	(revision 5055)
@@ -0,0 +1,53 @@
+material ConsoleBorder
+{
+	technique
+	{
+		pass
+		{
+			lighting off
+			scene_blend alpha_blend
+			depth_check off
+
+			texture_unit
+			{
+				texture console2.png
+			}
+		}
+	}
+}	
+
+material ConsoleCenter
+{
+	technique
+	{
+		pass
+		{
+			lighting off
+			scene_blend alpha_blend
+			depth_check off
+
+			texture_unit
+			{
+				texture console3.png
+			}
+		}
+	}
+}	
+
+material ConsoleNoise
+{
+	technique
+	{
+		pass
+		{
+			lighting off
+			scene_blend alpha_blend
+			depth_check off
+
+			texture_unit
+			{
+				texture console4.png
+			}
+		}
+	}
+}						
Index: data/Media/backToPNG/materials/scripts/Example.material
===================================================================
--- data/Media/backToPNG/materials/scripts/Example.material	(revision 5055)
+++ data/Media/backToPNG/materials/scripts/Example.material	(revision 5055)
@@ -0,0 +1,850 @@
+
+material Examples/EnvMappedRustySteel
+{
+	technique
+	{
+		pass
+		{
+
+			texture_unit
+			{
+				texture RustySteel.jpg
+			}
+
+			texture_unit
+			{
+				texture spheremap.png
+				colour_op_ex add src_texture src_current
+				colour_op_multipass_fallback one one
+				env_map spherical
+			}
+		}
+	}
+}
+material Examples/OgreLogo
+{
+	technique
+	{
+		pass
+		{
+			ambient 0.8 0.8 0.8
+
+			texture_unit
+			{
+				texture ogrelogo.png
+			}
+		}
+	}
+}
+material Examples/DarkMaterial
+{
+	technique
+	{
+		pass
+		{
+			ambient 0.1 0.1 0.1
+
+			texture_unit
+			{
+				texture BeachStones.jpg
+			}
+		}
+	}
+}
+material Examples/SpaceSkyBox
+{
+	technique
+	{
+		pass
+		{
+			lighting off
+			depth_write off
+
+			texture_unit
+			{
+				cubic_texture stevecube.jpg separateUV
+				tex_address_mode clamp
+			}
+		}
+	}
+}
+material Examples/SceneSkyBox1
+{
+	technique
+	{
+		pass
+		{
+			lighting off
+			depth_write off
+
+			texture_unit
+			{
+				cubic_texture cubemap_fr.jpg cubemap_bk.jpg cubemap_lf.jpg cubemap_rt.jpg cubemap_up.jpg cubemap_dn.jpg separateUV
+				tex_address_mode clamp
+			}
+		}
+	}
+}
+material Examples/SceneCubeMap1
+{
+	technique
+	{
+		pass
+		{
+			lighting off
+
+			texture_unit
+			{
+				cubic_texture cubemap.jpg combinedUVW
+				tex_address_mode clamp
+				env_map cubic_reflection
+			}
+		}
+	}
+}
+material Examples/SceneSkyBox2
+{
+	technique
+	{
+		pass
+		{
+			lighting off
+			depth_write off
+
+			texture_unit
+			{
+				cubic_texture cubescene_fr.jpg cubescene_bk.jpg cubescene_lf.jpg cubescene_rt.jpg cubescene_up.jpg cubescene_dn.jpg separateUV
+				tex_address_mode clamp
+			}
+		}
+	}
+}
+material Examples/SceneCubeMap2
+{
+	technique
+	{
+		pass
+		{
+			lighting off
+
+			texture_unit
+			{
+				cubic_texture cubescene.jpg combinedUVW
+				tex_address_mode clamp
+				env_map cubic_reflection
+			}
+		}
+	}
+}
+
+material Examples/CloudySky
+{
+	technique
+	{
+		pass
+		{
+			lighting off
+			depth_write off
+
+			texture_unit
+			{
+				texture clouds.jpg
+				scroll_anim 0.15 0
+			}
+		}
+	}
+}
+material Examples/RustySteel
+{
+	technique
+	{
+		pass
+		{
+
+			texture_unit
+			{
+				texture RustySteel.jpg
+			}
+		}
+	}
+}
+material Examples/Chrome
+{
+	technique
+	{
+		pass
+		{
+
+			texture_unit
+			{
+				texture Chrome.jpg
+				env_map spherical
+			}
+		}
+	}
+}
+material Examples/SpaceSkyPlane
+{
+	technique
+	{
+		pass
+		{
+			lighting off
+			depth_write off
+			fog_override true none
+
+			texture_unit
+			{
+				texture spacesky.jpg
+			}
+		}
+	}
+}
+material Examples/TextureEffect1
+{
+	technique
+	{
+		pass
+		{
+			ambient 0.75 0.75 0.75
+			cull_hardware none
+			cull_software none
+
+			texture_unit
+			{
+				texture BumpyMetal.jpg
+				rotate_anim 0.2
+				wave_xform scale_x sine 1 0.1 0 5
+				wave_xform scale_y sine 0.5 0.2 0.5 3
+			}
+		}
+	}
+}
+material Examples/TextureEffect2
+{
+	technique
+	{
+		pass
+		{
+
+			texture_unit
+			{
+				texture Water02.jpg
+				scroll_anim 0.5 0
+			}
+		}
+	}
+}
+material Examples/TextureEffect3
+{
+	technique
+	{
+		pass
+		{
+			ambient 0.7 0.7 0.7
+			cull_hardware none
+			cull_software none
+
+			texture_unit
+			{
+				texture Water01.jpg
+				scroll_anim -0.25 0.1
+			}
+
+			texture_unit
+			{
+				texture Water01.jpg
+				colour_op_ex add src_texture src_current
+				colour_op_multipass_fallback one one
+				scroll_anim -0.1 0.25
+			}
+		}
+	}
+}
+material Examples/TextureEffect4
+{
+	technique
+	{
+		pass
+		{
+			ambient 0.3 0.3 0.3
+			scene_blend colour_blend
+			cull_hardware none
+			cull_software none
+
+			texture_unit
+			{
+				texture Water02.jpg
+				scroll_anim 0.01 0.01
+			}
+		}
+	}
+}
+material Examples/BumpyMetal
+{
+	technique
+	{
+		pass
+		{
+			ambient 0.75 0.75 0.75
+			cull_hardware none
+			cull_software none
+
+			texture_unit
+			{
+				texture BumpyMetal.jpg
+			}
+		}
+	}
+}
+material Examples/TransparentTest
+{
+	technique
+	{
+		pass
+		{
+			ambient 0.2 0.2 0.2
+			scene_blend add
+			depth_write off
+
+			texture_unit
+			{
+				texture Water01.jpg
+				scroll_anim 0.25 0
+			}
+
+			texture_unit
+			{
+				texture Water01.jpg
+				wave_xform scroll_y sine 0 0.1 0 0.5
+			}
+		}
+	}
+}
+material Examples/Flare
+{
+	technique
+	{
+		pass
+		{
+			lighting off
+			scene_blend add
+			depth_write off
+
+			texture_unit
+			{
+				texture flare.png
+			}
+		}
+	}
+}
+material Examples/Flare2
+{
+	technique
+	{
+		pass
+		{
+			lighting off
+			scene_blend add
+			depth_write off
+
+			texture_unit
+			{
+				texture flaretrail.png
+			}
+		}
+	}
+}
+material Examples/FlarePointSprite
+{
+	technique
+	{
+		pass
+		{
+			lighting off
+			scene_blend add
+			depth_write off
+
+			point_sprites on
+			point_size 2
+			point_size_attenuation on
+
+			texture_unit
+			{
+				texture flare.png
+			}
+		}
+	}
+}
+
+material Examples/Droplet
+{
+	technique
+	{
+		pass
+		{
+			scene_blend colour_blend
+			depth_write off
+
+			texture_unit
+			{
+				texture basic_droplet.png
+			}
+		}
+	}
+}
+material Examples/Hilite/Yellow
+{
+	technique
+	{
+		pass
+		{
+
+			texture_unit
+			{
+				texture dkyellow.png
+			}
+		}
+	}
+}
+material Examples/Rocky
+{
+	technique
+	{
+		pass
+		{
+			ambient 0.2 0.2 0.2
+
+			texture_unit
+			{
+				texture egyptrockyfull.jpg
+			}
+		}
+	}
+}
+material Examples/10PointBlock
+{
+	technique
+	{
+		pass
+		{
+
+			texture_unit
+			{
+				texture 10points.png
+			}
+		}
+	}
+}
+material Material__25
+{
+	technique
+	{
+		pass
+		{
+
+			texture_unit
+			{
+				texture texmap2.jpg
+			}
+		}
+	}
+}
+material 2 - Default
+{
+	technique
+	{
+		pass
+		{
+
+			texture_unit
+			{
+				texture MtlPlat2.jpg
+			}
+		}
+	}
+}
+
+material Examples/Fish
+{
+	technique
+	{
+		pass
+		{
+			texture_unit
+			{
+				texture steelhead.png
+			}
+		}
+	}
+}
+material Examples/Ninja
+{
+	technique
+	{
+		pass
+		{
+		
+			texture_unit
+			{
+				texture nskingr.jpg
+			}
+		}
+	}
+}
+
+material Examples/Robot
+{
+	// Hardware skinning techniique
+	technique
+	{
+		pass
+		{
+			vertex_program_ref Ogre/HardwareSkinningOneWeight
+			{
+				param_named_auto worldMatrix3x4Array world_matrix_array_3x4
+				param_named_auto viewProjectionMatrix viewproj_matrix
+				param_named_auto lightPos[0] light_position 0
+				param_named_auto lightPos[1] light_position 1
+				param_named_auto lightDiffuseColour[0] light_diffuse_colour 0
+				param_named_auto lightDiffuseColour[1] light_diffuse_colour 1
+				param_named_auto ambient ambient_light_colour
+			
+			}
+			// alternate shadow caster program
+			shadow_caster_vertex_program_ref Ogre/HardwareSkinningOneWeightShadowCaster
+			{
+				param_named_auto worldMatrix3x4Array world_matrix_array_3x4
+				param_named_auto viewProjectionMatrix viewproj_matrix
+				param_named_auto ambient ambient_light_colour
+			
+			}
+
+			texture_unit
+			{
+				texture r2skin.jpg
+			}
+		}
+	}
+
+	// Software blending technique
+	technique
+	{
+		pass
+		{
+
+			texture_unit
+			{
+				texture r2skin.jpg
+			}
+		}
+	}
+}
+
+material Examples/GrassFloor
+{
+	technique
+	{
+		pass
+		{
+			texture_unit
+			{
+				texture grass_1024.jpg
+			}
+		}
+	}
+}
+
+vertex_program Examples/GrassWaverVp cg
+{
+	source Grass.cg
+	entry_point grass_vp
+	profiles vs_1_1 arbvp1
+}
+
+material Examples/GrassBlades
+{
+	// Vertex program waving grass
+    technique
+    {
+        pass
+        {
+			vertex_program_ref Examples/GrassWaverVp
+			{
+				param_named_auto worldViewProj worldviewproj_matrix
+				param_named_auto ambient ambient_light_colour
+				param_named_auto objSpaceLight light_position_object_space 0
+				param_named_auto lightColour light_diffuse_colour 0
+				param_named_auto offset custom 999
+			}
+			alpha_rejection greater 150 
+			scene_blend alpha_blend
+		    cull_hardware none
+            cull_software none
+            texture_unit
+            {
+                texture gras_02.png 
+            }
+        }
+    }
+
+	// Non-vertex program technique (no waving)
+	technique
+    {
+        pass
+        {
+			alpha_rejection greater 150 
+			scene_blend alpha_blend
+		    cull_hardware none
+            cull_software none
+            texture_unit
+            {
+                texture gras_02.png 
+            }
+        }
+    }
+}
+
+material Examples/Rockwall
+{
+	technique
+	{
+		pass
+		{
+			texture_unit
+			{
+				texture rockwall.tga
+			}
+		}
+	}
+}
+
+material Examples/Aureola
+{
+	technique
+	{
+		pass
+		{
+			lighting off
+			scene_blend alpha_blend
+			depth_write off
+			cull_hardware none
+
+			texture_unit
+			{
+				texture aureola.png PF_BYTE_LA
+				tex_address_mode clamp
+			}
+		}
+	}
+}
+
+// Test hardware morph animation
+material Examples/HardwareMorphAnimation
+{
+	technique
+	{
+		pass
+		{
+			
+			vertex_program_ref Ogre/HardwareMorphAnimation
+			{
+				// all default
+			}
+
+			texture_unit
+			{
+				tex_coord_set 0
+				colour_op_ex source1 src_current src_current
+			}
+			// need to define these texture units otherwise GL won't use the uv sets			
+			texture_unit
+			{
+				tex_coord_set 1
+				// also need to set blending to ignore texture which is GL warning texture
+				colour_op_ex source1 src_current src_current
+			}
+			texture_unit
+			{
+				tex_coord_set 2
+				colour_op_ex source1 src_current src_current
+			}
+		
+		}
+	}
+}
+
+// Test hardware pose animation
+material Examples/HardwarePoseAnimation
+{
+	technique
+	{
+		pass
+		{
+			
+			vertex_program_ref Ogre/HardwarePoseAnimation
+			{
+				// all default
+			}
+			texture_unit
+			{
+				tex_coord_set 0
+				colour_op_ex source1 src_current src_current
+			}
+			// need to define these texture units otherwise GL won't use the uv sets			
+			texture_unit
+			{
+				tex_coord_set 1
+				// also need to set blending to ignore texture which is GL warning texture
+				colour_op_ex source1 src_current src_current
+			}
+			texture_unit
+			{
+				tex_coord_set 2
+				colour_op_ex source1 src_current src_current
+			}
+
+		
+		}
+	}
+}
+
+material RustyBarrel
+{
+	technique
+	{
+		pass
+		{
+			ambient 0.5 0.5 0.5 1.0
+			diffuse 1.0 1.0 1.0 1.0
+			specular 0.0 0.0 0.0 1.0 12.5
+			emissive 0.0 0.0 0.0 1.0
+			texture_unit
+			{
+				texture RustyBarrel.png
+				filtering trilinear
+			}
+		}
+	}
+}
+
+material WoodPallet
+{
+	receive_shadows on
+	technique
+	{
+		pass
+		{
+			ambient 0.5 0.5 0.5 1.0
+			diffuse 1.0 1.0 1.0 1.0
+			specular 0.0 0.0 0.0 1.0 12.5
+
+			texture_unit
+			{
+				texture WoodPallet.png
+				filtering trilinear
+			}
+		}
+	}
+}
+
+material Examples/LightRibbonTrail
+{
+	technique
+	{
+		pass
+		{
+			lighting off
+			scene_blend add
+			depth_write off
+
+			texture_unit
+			{
+				texture ribbonband.png 1d
+				tex_address_mode clamp
+				filtering none
+			}
+		}
+	}
+}
+
+material Examples/TudorHouse
+{
+	technique
+	{
+		pass
+		{
+			texture_unit
+			{
+				texture fw12b.jpg
+				tex_address_mode clamp
+			}
+		}
+	}
+}
+
+material jaiqua
+{
+	// Hardware skinning techniique
+	technique
+	{
+		pass
+		{
+			vertex_program_ref Ogre/HardwareSkinningTwoWeights
+			{
+			
+			}
+			// alternate shadow caster program
+			shadow_caster_vertex_program_ref Ogre/HardwareSkinningTwoWeightsShadowCaster
+			{
+				param_named_auto worldMatrix3x4Array world_matrix_array_3x4
+				param_named_auto viewProjectionMatrix viewproj_matrix
+				param_named_auto ambient ambient_light_colour
+			
+			}
+
+			texture_unit
+			{
+				texture blue_jaiqua.jpg
+				tex_address_mode clamp
+			}
+		}
+	}
+
+	// Software blending technique
+	technique
+	{
+		pass
+		{
+			texture_unit
+			{
+				texture blue_jaiqua.jpg
+				tex_address_mode clamp
+			}
+		}
+	}
+	
+}
+
+
+material Examples/Plane/IntegratedShadows
+{
+	technique
+	{
+		pass
+		{
+			// Single-pass shadowing
+			texture_unit
+			{
+				texture MtlPlat2.jpg
+			}
+			texture_unit
+			{
+				// standard modulation blend
+				content_type shadow
+				tex_address_mode clamp
+			}
+		}
+	}
+	
+}
Index: data/Media/backToPNG/materials/scripts/Ogre.material
===================================================================
--- data/Media/backToPNG/materials/scripts/Ogre.material	(revision 5055)
+++ data/Media/backToPNG/materials/scripts/Ogre.material	(revision 5055)
@@ -0,0 +1,122 @@
+
+material Ogre/Earring
+{
+	technique
+	{
+		pass
+		{
+			ambient 0.5 0.5 0
+			diffuse 1 1 0
+
+			texture_unit
+			{
+				texture spheremap.png
+				colour_op_ex add src_texture src_current
+				colour_op_multipass_fallback one one
+				env_map spherical
+			}
+		}
+	}
+}
+material Ogre/Skin
+{
+	technique
+	{
+		pass
+		{
+			ambient 0.7 0.7 0.7
+			cull_hardware none
+
+			texture_unit
+			{
+				texture GreenSkin.jpg
+				tex_address_mode mirror
+			}
+		}
+	}
+}
+material Ogre/Tusks
+{
+	technique
+	{
+		pass
+		{
+			ambient 0.5 0.5 0.4
+			diffuse 1 1 0.8
+
+			texture_unit
+			{
+				texture dirt01.jpg
+				colour_op_ex add src_texture src_current
+				colour_op_multipass_fallback one one
+			}
+		}
+	}
+}
+material Ogre/Eyes
+{
+	technique
+	{
+		pass
+		{
+
+			texture_unit
+			{
+				texture WeirdEye.png
+			}
+		}
+	}
+}
+material Cursor/default
+{
+	technique
+	{
+		pass
+		{
+			scene_blend alpha_blend
+
+			texture_unit
+			{
+				texture cursor.png
+				tex_address_mode clamp
+			}
+		}
+	}
+}
+material Core/StatsBlockBorder/Down
+{
+	technique
+	{
+		pass
+		{
+			lighting off
+			scene_blend alpha_blend
+			depth_check off
+
+			texture_unit
+			{
+				texture ogreborder.png
+			}
+		}
+	}
+}
+material Core/StatsBlockBorder/Up
+{
+	technique
+	{
+		pass
+		{
+			lighting off
+			scene_blend alpha_blend
+			depth_check off
+
+			texture_unit
+			{
+				texture ogreborderUp.png
+			}
+		}
+	}
+}
+
+
+
Index: data/Media/backToPNG/materials/scripts/Orxonox.material
===================================================================
--- data/Media/backToPNG/materials/scripts/Orxonox.material	(revision 5055)
+++ data/Media/backToPNG/materials/scripts/Orxonox.material	(revision 5055)
@@ -0,0 +1,458 @@
+
+
+material Orxonox/Shot
+{
+	technique
+	{
+		pass
+		{
+			lighting off
+			scene_blend alpha_blend
+			depth_check off
+
+			texture_unit
+			{
+				texture shot.png
+			}
+		}
+	}
+}
+
+
+material Orxonox/Red
+{
+	technique
+	{
+		pass
+		{
+			lighting off
+			depth_check off
+			scene_blend colour_blend
+			ambient 0 0 0 0.5
+
+			texture_unit
+			{
+				texture OrxonoxRED.png
+			}
+		}
+	}
+}
+
+material Orxonox/Yellow
+{
+	technique
+	{
+		pass
+		{
+			lighting off
+			depth_check off
+			scene_blend colour_blend
+			ambient 0 0 0 0.5
+
+			texture_unit
+			{
+				texture OrxonoxYELLOW.png
+			}
+		}
+	}
+}
+
+material Orxonox/Green
+{
+	technique
+	{
+		pass
+		{
+			lighting off
+			depth_check off
+			scene_blend colour_blend
+			ambient 0 0 0 0.5
+
+			texture_unit
+			{
+				texture OrxonoxGREEN.png
+			}
+		}
+	}
+}
+
+material Orxonox/Black
+{
+	technique
+	{
+		pass
+		{
+			lighting off
+			depth_check off
+			scene_blend colour_blend
+			ambient 0 0 0 0.5
+
+			texture_unit
+			{
+				texture OrxonoxBlack.png
+			}
+		}
+	}
+}
+
+
+material Orxonox/BackGround
+{
+	technique
+	{
+		pass
+		{
+
+			lighting off
+			scene_blend alpha_blend
+			depth_check off
+			texture_unit
+			{
+				texture backGround.png
+			}
+		}
+	}
+}
+
+material Orxonox/EnergyBackground
+{
+	technique
+	{
+		pass
+		{
+
+			lighting off
+			scene_blend alpha_blend
+			depth_check off
+			texture_unit
+			{
+				texture EnergyBackground.png
+			}
+		}
+	}
+}
+
+material Orxonox/Clock
+{
+	technique
+	{
+		pass
+		{
+			lighting off
+			scene_blend alpha_blend
+			depth_check off
+
+			texture_unit
+			{
+				texture clock.png
+			}
+		}
+	}
+}
+
+material Orxonox/Gun
+{
+	technique
+	{
+		pass
+		{
+			lighting off
+			scene_blend alpha_blend
+			depth_check off
+
+			texture_unit
+			{
+				texture gun.png
+			}
+		}
+	}
+}
+
+material Orxonox/Man
+{
+	technique
+	{
+		pass
+		{
+			lighting off
+			scene_blend alpha_blend
+			depth_check off
+
+			texture_unit
+			{
+				texture man.png
+			}
+		}
+	}
+}
+
+material Orxonox/MapBackGround
+{
+	technique
+	{
+		pass
+		{
+			lighting off
+			scene_blend alpha_blend
+			depth_check off
+
+			texture_unit
+			{
+				texture MapBackGround.png
+			}
+		}
+	}
+}
+
+material Orxonox/MyShip
+{
+	technique
+	{
+		pass
+		{
+			lighting off
+			scene_blend alpha_blend
+			depth_check off
+
+			texture_unit
+			{
+				texture MyShip.png
+			}
+		}
+	}
+}
+
+material Orxonox/RacketBackground
+{
+	technique
+	{
+		pass
+		{
+			lighting off
+			scene_blend alpha_blend
+			depth_check off
+
+			texture_unit
+			{
+				texture RacketBackground.png
+			}
+		}
+	}
+}
+
+
+material Orxonox/TargetBackground
+{
+	technique
+	{
+		pass
+		{
+			lighting off
+			scene_blend alpha_blend
+			depth_check off
+
+			texture_unit
+			{
+				texture TargetBackground.png
+			}
+		}
+	}
+}
+
+material Orxonox/PrimarBackground
+{
+	technique
+	{
+		pass
+		{
+			lighting off
+			scene_blend alpha_blend
+			depth_check off
+
+			texture_unit
+			{
+				texture PrimarBackground.png
+			}
+		}
+	}
+}
+
+material Orxonox/PrimarSample
+{
+	technique
+	{
+		pass
+		{
+			lighting off
+			scene_blend alpha_blend
+			depth_check off
+
+			texture_unit
+			{
+				texture PrimarSample.png
+			}
+		}
+	}
+}
+
+material Orxonox/PrimarChoice
+{
+	technique
+	{
+		pass
+		{
+			lighting off
+			scene_blend alpha_blend
+			depth_check off
+
+			texture_unit
+			{
+				texture PrimarChoice.png
+			}
+		}
+	}
+}
+
+material Orxonox/RedPoint
+{
+	technique
+	{
+		pass
+		{
+			lighting off
+			scene_blend alpha_blend
+			depth_check off
+
+			texture_unit
+			{
+				texture RedPoint.png
+			}
+		}
+	}
+}
+
+material Orxonox/EnergyDistrBackground
+{
+	technique
+	{
+		pass
+		{
+			lighting off
+			scene_blend alpha_blend
+			depth_check off
+
+			texture_unit
+			{
+				texture EnergyDistrBackground.png
+			}
+		}
+	}
+}
+
+material Orxonox/shieldLeftTop
+{
+	technique
+	{
+		pass
+		{
+			lighting off
+			scene_blend alpha_blend
+			depth_check off
+
+			texture_unit
+			{
+				texture ShieldLeftTop.png
+			}
+		}
+	}
+}
+
+material Orxonox/shieldRightTop
+{
+	technique
+	{
+		pass
+		{
+			lighting off
+			scene_blend alpha_blend
+			depth_check off
+
+			texture_unit
+			{
+				texture ShieldRightTop.png
+			}
+		}
+	}
+}
+
+material Orxonox/shieldLeftBottom
+{
+	technique
+	{
+		pass
+		{
+			lighting off
+			scene_blend alpha_blend
+			depth_check off
+
+			texture_unit
+			{
+				texture ShieldLeftBottom.png
+			}
+		}
+	}
+}
+
+material Orxonox/shieldRightBottom
+{
+	technique
+	{
+		pass
+		{
+			lighting off
+			scene_blend alpha_blend
+			depth_check off
+
+			texture_unit
+			{
+				texture ShieldRightBottom.png
+			}
+		}
+	}
+}
+
+material Orxonox/TimeBackground
+{
+	technique
+	{
+		pass
+		{
+			lighting off
+			scene_blend alpha_blend
+			depth_check off
+
+			texture_unit
+			{
+				texture TimeBackground.png
+			}
+		}
+	}
+}
+
+material Orxonox/Crosshair
+{
+  technique
+  {
+    pass
+    {
+      lighting off
+      scene_blend alpha_blend
+      depth_check off
+
+      texture_unit
+      {
+        texture crosshair.png
+      }
+    }
+  }
+}
Index: data/Media/backToPNG/materials/scripts/OrxonoxSky.material
===================================================================
--- data/Media/backToPNG/materials/scripts/OrxonoxSky.material	(revision 5055)
+++ data/Media/backToPNG/materials/scripts/OrxonoxSky.material	(revision 5055)
@@ -0,0 +1,70 @@
+material Orxonox/StarSkyBox
+{
+	technique
+	{
+		pass
+		{
+			lighting off
+			depth_write off
+
+			texture_unit
+			{
+				cubic_texture stars.jpg separateUV
+				tex_address_mode clamp
+			}
+		}
+	}
+}
+
+material Orxonox/BlueStarSkyBox
+{
+	technique
+	{
+		pass
+		{
+			lighting off
+			depth_write off
+
+			texture_unit
+			{
+				cubic_texture bluestar.png separateUV
+				tex_address_mode clamp
+			}
+		}
+	}
+}
+
+material Orxonox/StarfieldSkyBox
+{
+	technique
+	{
+		pass
+		{
+			lighting off
+			depth_write off
+
+			texture_unit
+			{
+				cubic_texture starfield.jpg separateUV
+				tex_address_mode clamp
+			}
+		}
+	}
+}
+
+material Orxonox/LoadingScreenSample
+{
+   technique
+   {
+      pass
+      {
+         
+         depth_writing off
+
+         texture_unit
+         {
+            texture sample_loading.jpg
+         }
+      }
+   }
+} 
Index: data/Media/backToPNG/materials/scripts/PE_materials.material
===================================================================
--- data/Media/backToPNG/materials/scripts/PE_materials.material	(revision 5055)
+++ data/Media/backToPNG/materials/scripts/PE_materials.material	(revision 5055)
@@ -0,0 +1,143 @@
+material PE/lensflare
+{
+	technique
+	{
+		pass
+		{
+			lighting off
+			depth_write off
+			scene_blend add
+
+			texture_unit
+			{
+				texture flare.png
+			}
+		}
+	}
+}
+
+material PE/bigFlame
+{
+	technique
+	{
+		pass
+		{
+			lighting off
+			depth_write off
+			scene_blend add
+
+			texture_unit
+			{
+				texture bigflame.png
+			}
+		}
+	}
+}
+
+material PE/smoke
+{
+	technique
+	{
+		pass
+		{
+			lighting off
+			depth_write off
+			scene_blend alpha_blend
+
+			texture_unit
+			{
+				texture smoke.png
+			}
+		}
+	}
+}
+
+material PE/explosion
+{
+	technique
+	{
+		pass
+		{
+			lighting off
+			depth_write off
+			scene_blend add
+
+			texture_unit
+			{
+				texture explosion.png
+			}
+		}
+	}
+}
+
+material PE/ringflare
+{
+	technique
+	{
+		pass
+		{
+			lighting off
+			depth_write off
+			scene_blend add
+
+			texture_unit
+			{
+				texture ring_flare.png
+			}
+		}
+	}
+}
+
+material PE/ringflare2
+{
+	technique
+	{
+		pass
+		{
+			lighting off
+			depth_write off
+			scene_blend add
+
+			texture_unit
+			{
+				texture ring_flare2.png
+			}
+		}
+	}
+}
+
+material PE/Flare
+{
+	technique
+	{
+		pass
+		{
+			lighting off
+			scene_blend add
+			depth_write off
+
+			texture_unit
+			{
+				texture flaretrail.png
+			}
+		}
+	}
+}
+
+material PE/Streak
+{
+	technique
+	{
+		pass
+		{
+			lighting off
+			depth_write off
+			scene_blend add
+
+			texture_unit
+			{
+				texture streak.png
+			}
+		}
+	}
+}
Index: data/Media/backToPNG/materials/scripts/assf.material
===================================================================
--- data/Media/backToPNG/materials/scripts/assf.material	(revision 5055)
+++ data/Media/backToPNG/materials/scripts/assf.material	(revision 5055)
@@ -0,0 +1,15 @@
+material Material/SOLID/TEX/human_assf.png/VertCol
+{
+	technique
+	{
+		pass
+		{
+			diffuse vertexcolour
+			specular 0.500000 0.500000 0.500000 12.500000
+			texture_unit
+			{
+				texture human_assf.png
+			}
+		}
+	}
+}
Index: data/Media/backToPNG/materials/scripts/assf5.material
===================================================================
--- data/Media/backToPNG/materials/scripts/assf5.material	(revision 5055)
+++ data/Media/backToPNG/materials/scripts/assf5.material	(revision 5055)
@@ -0,0 +1,15 @@
+material Material/SOLID/TEX/human_assf5.png/VertCol
+{
+	technique
+	{
+		pass
+		{
+			diffuse vertexcolour
+			specular 0.500000 0.500000 0.500000 12.500000
+			texture_unit
+			{
+				texture human_assf5.png
+			}
+		}
+	}
+}
Index: data/Media/backToPNG/materials/scripts/ast.material
===================================================================
--- data/Media/backToPNG/materials/scripts/ast.material	(revision 5055)
+++ data/Media/backToPNG/materials/scripts/ast.material	(revision 5055)
@@ -0,0 +1,14 @@
+material rock/SOLID/TEX/rock.png
+{
+	technique
+	{
+		pass
+		{
+			specular 0.000000 0.000000 0.000000 12.500000
+			texture_unit
+			{
+				texture rock.png
+			}
+		}
+	}
+}
Index: data/Media/backToPNG/materials/scripts/asteroids.material
===================================================================
--- data/Media/backToPNG/materials/scripts/asteroids.material	(revision 5055)
+++ data/Media/backToPNG/materials/scripts/asteroids.material	(revision 5055)
@@ -0,0 +1,25 @@
+material rock/TEXFACE/rock.png
+{
+	receive_shadows on
+	technique
+	{
+		pass
+		{
+			ambient 0.500000 0.500000 0.500000 1.000000
+			diffuse 0.800000 0.800000 0.800000 1.000000
+			emissive 0.000000 0.000000 0.000000 1.000000
+			texture_unit
+			{
+				texture rock.png
+				colour_op modulate
+			}
+		}
+		pass
+		{
+			ambient 0.0 0.0 0.0
+			diffuse 0.0 0.0 0.0
+			specular 0.000000 0.000000 0.000000 1.000000 12.500000
+			scene_blend add
+		}
+	}
+}
Index: data/Media/backToPNG/materials/scripts/drone.material
===================================================================
--- data/Media/backToPNG/materials/scripts/drone.material	(revision 5055)
+++ data/Media/backToPNG/materials/scripts/drone.material	(revision 5055)
@@ -0,0 +1,13 @@
+material SOLID/TEX/TextureDrone.jpg
+{
+	technique
+	{
+		pass
+		{
+			texture_unit
+			{
+				texture drone.png
+			}
+		}
+	}
+}
Index: data/Media/backToPNG/materials/scripts/hoover.material
===================================================================
--- data/Media/backToPNG/materials/scripts/hoover.material	(revision 5055)
+++ data/Media/backToPNG/materials/scripts/hoover.material	(revision 5055)
@@ -0,0 +1,39 @@
+material SOLID/TEX/hoover_turbine.png
+{
+	technique
+	{
+		pass
+		{
+			texture_unit
+			{
+				texture hoover_turbine.png
+			}
+		}
+	}
+}
+material SOLID/TEX/hoover_gear.png
+{
+	technique
+	{
+		pass
+		{
+			texture_unit
+			{
+				texture hoover_gear.png
+			}
+		}
+	}
+}
+material SOLID/TEX/hoover_body.png
+{
+	technique
+	{
+		pass
+		{
+			texture_unit
+			{
+				texture hoover_body.png
+			}
+		}
+	}
+}
Index: data/Media/backToPNG/materials/scripts/spacecruiser.material
===================================================================
--- data/Media/backToPNG/materials/scripts/spacecruiser.material	(revision 5055)
+++ data/Media/backToPNG/materials/scripts/spacecruiser.material	(revision 5055)
@@ -0,0 +1,15 @@
+material Material/SOLID/TEX/spacesruiser.png
+{
+	technique
+	{
+		pass
+		{
+			diffuse 0.800000 0.800000 0.800000
+			specular 0.500000 0.500000 0.500000 12.500000
+			texture_unit
+			{
+				texture spacesruiser.png
+			}
+		}
+	}
+}
Index: data/Media/backToPNG/materials/scripts/starship.material
===================================================================
--- data/Media/backToPNG/materials/scripts/starship.material	(revision 5055)
+++ data/Media/backToPNG/materials/scripts/starship.material	(revision 5055)
@@ -0,0 +1,14 @@
+material Material/SOLID/TEX/starship.png
+{
+	technique
+	{
+		pass
+		{
+			specular 0.500000 0.500000 0.500000 12.500000
+			texture_unit
+			{
+				texture starship.png
+			}
+		}
+	}
+}
Index: data/Media/backToPNG/particle/smoke.particle
===================================================================
--- data/Media/backToPNG/particle/smoke.particle	(revision 5055)
+++ data/Media/backToPNG/particle/smoke.particle	(revision 5055)
@@ -0,0 +1,43 @@
+// Example particle systems
+
+// smoke
+Examples/Smoke
+{
+    	material        	Examples/Smoke
+    	particle_width  	55
+    	particle_height 	55
+    	cull_each       	true
+    	quota           	500
+    	billboard_type  	point
+		sorted				true
+    
+    	// Area emitter
+    	emitter Point
+    	{
+		angle               		11
+        	emission_rate       		15
+        	time_to_live        		4
+        	direction           		0 1 0
+        	velocity_min        		150
+        	velocity_max        		240    	
+	}
+
+	affector ColourImage
+	{
+		image		smokecolors.png
+	}
+
+   	affector Rotator
+   	{
+        	rotation_range_start  		0
+        	rotation_range_end   	 	360
+        	rotation_speed_range_start  	-60
+        	rotation_speed_range_end    	200
+   	}
+
+   	affector Scaler
+   	{
+       	rate 	100
+   	}
+
+}
Index: data/Media/materials/scripts/Console.material
===================================================================
--- data/Media/materials/scripts/Console.material	(revision 5054)
+++ data/Media/materials/scripts/Console.material	(revision 5055)
@@ -11,5 +11,5 @@
 			texture_unit
 			{
-				texture console2.png
+				texture console2.tga
 			}
 		}
@@ -29,5 +29,5 @@
 			texture_unit
 			{
-				texture console3.png
+				texture console3.tga
 			}
 		}
@@ -47,5 +47,5 @@
 			texture_unit
 			{
-				texture console4.png
+				texture console4.tga
 			}
 		}
Index: data/Media/materials/scripts/Example.material
===================================================================
--- data/Media/materials/scripts/Example.material	(revision 5054)
+++ data/Media/materials/scripts/Example.material	(revision 5055)
@@ -14,5 +14,5 @@
 			texture_unit
 			{
-				texture spheremap.png
+				texture spheremap.tga
 				colour_op_ex add src_texture src_current
 				colour_op_multipass_fallback one one
@@ -32,5 +32,5 @@
 			texture_unit
 			{
-				texture ogrelogo.png
+				texture ogrelogo.tga
 			}
 		}
@@ -137,4 +137,6 @@
 	}
 }
+
+
 
 material Examples/CloudySky
@@ -334,5 +336,5 @@
 			texture_unit
 			{
-				texture flare.png
+				texture flare.tga
 			}
 		}
@@ -351,5 +353,5 @@
 			texture_unit
 			{
-				texture flaretrail.png
+				texture flaretrail.tga
 			}
 		}
@@ -372,5 +374,5 @@
 			texture_unit
 			{
-				texture flare.png
+				texture flare.tga
 			}
 		}
@@ -389,5 +391,5 @@
 			texture_unit
 			{
-				texture basic_droplet.png
+				texture basic_droplet.tga
 			}
 		}
@@ -403,5 +405,5 @@
 			texture_unit
 			{
-				texture dkyellow.png
+				texture dkyellow.tga
 			}
 		}
@@ -432,5 +434,5 @@
 			texture_unit
 			{
-				texture 10points.png
+				texture 10points.tga
 			}
 		}
@@ -474,5 +476,5 @@
 			texture_unit
 			{
-				texture steelhead.png
+				texture steelhead.tga
 			}
 		}
@@ -584,5 +586,5 @@
             texture_unit
             {
-                texture gras_02.png 
+                texture gras_02.tga 
             }
         }
@@ -600,5 +602,5 @@
             texture_unit
             {
-                texture gras_02.png 
+                texture gras_02.tga 
             }
         }
@@ -633,5 +635,5 @@
 			texture_unit
 			{
-				texture aureola.png PF_BYTE_LA
+				texture aureola.tga PF_BYTE_LA
 				tex_address_mode clamp
 			}
@@ -722,5 +724,5 @@
 			texture_unit
 			{
-				texture RustyBarrel.png
+				texture RustyBarrel.tga
 				filtering trilinear
 			}
@@ -742,5 +744,5 @@
 			texture_unit
 			{
-				texture WoodPallet.png
+				texture WoodPallet.tga
 				filtering trilinear
 			}
@@ -761,5 +763,5 @@
 			texture_unit
 			{
-				texture ribbonband.png 1d
+				texture ribbonband.tga 1d
 				tex_address_mode clamp
 				filtering none
Index: data/Media/materials/scripts/Ogre.material
===================================================================
--- data/Media/materials/scripts/Ogre.material	(revision 5054)
+++ data/Media/materials/scripts/Ogre.material	(revision 5055)
@@ -11,5 +11,5 @@
 			texture_unit
 			{
-				texture spheremap.png
+				texture spheremap.tga
 				colour_op_ex add src_texture src_current
 				colour_op_multipass_fallback one one
@@ -63,5 +63,5 @@
 			texture_unit
 			{
-				texture WeirdEye.png
+				texture WeirdEye.tga
 			}
 		}
@@ -78,5 +78,5 @@
 			texture_unit
 			{
-				texture cursor.png
+				texture cursor.tga
 				tex_address_mode clamp
 			}
@@ -96,5 +96,5 @@
 			texture_unit
 			{
-				texture ogreborder.png
+				texture ogreborder.tga
 			}
 		}
@@ -113,5 +113,5 @@
 			texture_unit
 			{
-				texture ogreborderUp.png
+				texture ogreborderUp.tga
 			}
 		}
Index: data/Media/materials/scripts/Orxonox.material
===================================================================
--- data/Media/materials/scripts/Orxonox.material	(revision 5054)
+++ data/Media/materials/scripts/Orxonox.material	(revision 5055)
@@ -13,5 +13,5 @@
 			texture_unit
 			{
-				texture shot.png
+				texture shot.tga
 			}
 		}
@@ -33,5 +33,5 @@
 			texture_unit
 			{
-				texture OrxonoxRED.png
+				texture OrxonoxRED.tga
 			}
 		}
@@ -52,5 +52,5 @@
 			texture_unit
 			{
-				texture OrxonoxYELLOW.png
+				texture OrxonoxYELLOW.tga
 			}
 		}
@@ -71,5 +71,5 @@
 			texture_unit
 			{
-				texture OrxonoxGREEN.png
+				texture OrxonoxGREEN.tga
 			}
 		}
@@ -90,5 +90,5 @@
 			texture_unit
 			{
-				texture OrxonoxBlack.png
+				texture OrxonoxBlack.tga
 			}
 		}
@@ -109,5 +109,5 @@
 			texture_unit
 			{
-				texture backGround.png
+				texture backGround.tga
 			}
 		}
@@ -127,5 +127,5 @@
 			texture_unit
 			{
-				texture EnergyBackground.png
+				texture EnergyBackground.tga
 			}
 		}
@@ -145,5 +145,5 @@
 			texture_unit
 			{
-				texture clock.png
+				texture clock.tga
 			}
 		}
@@ -163,5 +163,5 @@
 			texture_unit
 			{
-				texture gun.png
+				texture gun.tga
 			}
 		}
@@ -181,5 +181,5 @@
 			texture_unit
 			{
-				texture man.png
+				texture man.tga
 			}
 		}
@@ -199,5 +199,5 @@
 			texture_unit
 			{
-				texture MapBackGround.png
+				texture MapBackGround.tga
 			}
 		}
@@ -217,5 +217,5 @@
 			texture_unit
 			{
-				texture MyShip.png
+				texture MyShip.tga
 			}
 		}
@@ -235,5 +235,5 @@
 			texture_unit
 			{
-				texture RacketBackground.png
+				texture RacketBackground.tga
 			}
 		}
@@ -254,5 +254,5 @@
 			texture_unit
 			{
-				texture TargetBackground.png
+				texture TargetBackground.tga
 			}
 		}
@@ -272,5 +272,5 @@
 			texture_unit
 			{
-				texture PrimarBackground.png
+				texture PrimarBackground.tga
 			}
 		}
@@ -290,5 +290,5 @@
 			texture_unit
 			{
-				texture PrimarSample.png
+				texture PrimarSample.tga
 			}
 		}
@@ -308,5 +308,5 @@
 			texture_unit
 			{
-				texture PrimarChoice.png
+				texture PrimarChoice.tga
 			}
 		}
@@ -326,5 +326,5 @@
 			texture_unit
 			{
-				texture RedPoint.png
+				texture RedPoint.tga
 			}
 		}
@@ -344,5 +344,5 @@
 			texture_unit
 			{
-				texture EnergyDistrBackground.png
+				texture EnergyDistrBackground.tga
 			}
 		}
@@ -362,5 +362,5 @@
 			texture_unit
 			{
-				texture ShieldLeftTop.png
+				texture ShieldLeftTop.tga
 			}
 		}
@@ -380,5 +380,5 @@
 			texture_unit
 			{
-				texture ShieldRightTop.png
+				texture ShieldRightTop.tga
 			}
 		}
@@ -398,5 +398,5 @@
 			texture_unit
 			{
-				texture ShieldLeftBottom.png
+				texture ShieldLeftBottom.tga
 			}
 		}
@@ -416,5 +416,5 @@
 			texture_unit
 			{
-				texture ShieldRightBottom.png
+				texture ShieldRightBottom.tga
 			}
 		}
@@ -434,5 +434,5 @@
 			texture_unit
 			{
-				texture TimeBackground.png
+				texture TimeBackground.tga
 			}
 		}
@@ -452,5 +452,5 @@
       texture_unit
       {
-        texture crosshair.png
+        texture crosshair.tga
       }
     }
Index: data/Media/materials/scripts/OrxonoxSky.material
===================================================================
--- data/Media/materials/scripts/OrxonoxSky.material	(revision 5054)
+++ data/Media/materials/scripts/OrxonoxSky.material	(revision 5055)
@@ -28,5 +28,5 @@
 			texture_unit
 			{
-				cubic_texture bluestar.png separateUV
+				cubic_texture bluestar.tga separateUV
 				tex_address_mode clamp
 			}
Index: data/Media/materials/scripts/PE_materials.material
===================================================================
--- data/Media/materials/scripts/PE_materials.material	(revision 5054)
+++ data/Media/materials/scripts/PE_materials.material	(revision 5055)
@@ -11,5 +11,5 @@
 			texture_unit
 			{
-				texture flare.png
+				texture flare.tga
 			}
 		}
@@ -29,5 +29,5 @@
 			texture_unit
 			{
-				texture bigflame.png
+				texture bigflame.tga
 			}
 		}
@@ -47,5 +47,5 @@
 			texture_unit
 			{
-				texture smoke.png
+				texture smoke.tga
 			}
 		}
@@ -65,5 +65,5 @@
 			texture_unit
 			{
-				texture explosion.png
+				texture explosion.tga
 			}
 		}
@@ -83,5 +83,5 @@
 			texture_unit
 			{
-				texture ring_flare.png
+				texture ring_flare.tga
 			}
 		}
@@ -101,5 +101,5 @@
 			texture_unit
 			{
-				texture ring_flare2.png
+				texture ring_flare2.tga
 			}
 		}
@@ -119,5 +119,5 @@
 			texture_unit
 			{
-				texture flaretrail.png
+				texture flaretrail.tga
 			}
 		}
@@ -137,5 +137,5 @@
 			texture_unit
 			{
-				texture streak.png
+				texture streak.tga
 			}
 		}
Index: data/Media/materials/scripts/assf.material
===================================================================
--- data/Media/materials/scripts/assf.material	(revision 5054)
+++ data/Media/materials/scripts/assf.material	(revision 5055)
@@ -1,3 +1,3 @@
-material Material/SOLID/TEX/human_assf.png/VertCol
+material Material/SOLID/TEX/human_assf.tga/VertCol
 {
 	technique
@@ -9,5 +9,5 @@
 			texture_unit
 			{
-				texture human_assf.png
+				texture human_assf.tga
 			}
 		}
Index: data/Media/materials/scripts/assf5.material
===================================================================
--- data/Media/materials/scripts/assf5.material	(revision 5054)
+++ data/Media/materials/scripts/assf5.material	(revision 5055)
@@ -1,3 +1,3 @@
-material Material/SOLID/TEX/human_assf5.png/VertCol
+material Material/SOLID/TEX/human_assf5.tga/VertCol
 {
 	technique
@@ -9,5 +9,5 @@
 			texture_unit
 			{
-				texture human_assf5.png
+				texture human_assf5.tga
 			}
 		}
Index: data/Media/materials/scripts/ast.material
===================================================================
--- data/Media/materials/scripts/ast.material	(revision 5054)
+++ data/Media/materials/scripts/ast.material	(revision 5055)
@@ -1,3 +1,3 @@
-material rock/SOLID/TEX/rock.png
+material rock/SOLID/TEX/rock.tga
 {
 	technique
@@ -8,5 +8,5 @@
 			texture_unit
 			{
-				texture rock.png
+				texture rock.tga
 			}
 		}
Index: data/Media/materials/scripts/asteroids.material
===================================================================
--- data/Media/materials/scripts/asteroids.material	(revision 5054)
+++ data/Media/materials/scripts/asteroids.material	(revision 5055)
@@ -1,3 +1,3 @@
-material rock/TEXFACE/rock.png
+material rock/TEXFACE/rock.tga
 {
 	receive_shadows on
@@ -11,5 +11,5 @@
 			texture_unit
 			{
-				texture rock.png
+				texture rock.tga
 				colour_op modulate
 			}
Index: data/Media/materials/scripts/drone.material
===================================================================
--- data/Media/materials/scripts/drone.material	(revision 5054)
+++ data/Media/materials/scripts/drone.material	(revision 5055)
@@ -7,5 +7,5 @@
 			texture_unit
 			{
-				texture drone.png
+				texture drone.tga
 			}
 		}
Index: data/Media/materials/scripts/hoover.material
===================================================================
--- data/Media/materials/scripts/hoover.material	(revision 5054)
+++ data/Media/materials/scripts/hoover.material	(revision 5055)
@@ -1,3 +1,3 @@
-material SOLID/TEX/hoover_turbine.png
+material SOLID/TEX/hoover_turbine.tga
 {
 	technique
@@ -7,10 +7,10 @@
 			texture_unit
 			{
-				texture hoover_turbine.png
+				texture hoover_turbine.tga
 			}
 		}
 	}
 }
-material SOLID/TEX/hoover_gear.png
+material SOLID/TEX/hoover_gear.tga
 {
 	technique
@@ -20,10 +20,10 @@
 			texture_unit
 			{
-				texture hoover_gear.png
+				texture hoover_gear.tga
 			}
 		}
 	}
 }
-material SOLID/TEX/hoover_body.png
+material SOLID/TEX/hoover_body.tga
 {
 	technique
@@ -33,5 +33,5 @@
 			texture_unit
 			{
-				texture hoover_body.png
+				texture hoover_body.tga
 			}
 		}
Index: data/Media/materials/scripts/spacecruiser.material
===================================================================
--- data/Media/materials/scripts/spacecruiser.material	(revision 5054)
+++ data/Media/materials/scripts/spacecruiser.material	(revision 5055)
@@ -1,3 +1,3 @@
-material Material/SOLID/TEX/spacesruiser.png
+material Material/SOLID/TEX/spacesruiser.tga
 {
 	technique
@@ -9,5 +9,5 @@
 			texture_unit
 			{
-				texture spacesruiser.png
+				texture spacesruiser.tga
 			}
 		}
Index: data/Media/materials/scripts/starship.material
===================================================================
--- data/Media/materials/scripts/starship.material	(revision 5054)
+++ data/Media/materials/scripts/starship.material	(revision 5055)
@@ -1,3 +1,3 @@
-material Material/SOLID/TEX/starship.png
+material Material/SOLID/TEX/starship.tga
 {
 	technique
@@ -8,5 +8,5 @@
 			texture_unit
 			{
-				texture starship.png
+				texture starship.tga
 			}
 		}
Index: data/Media/particle/smoke.particle
===================================================================
--- data/Media/particle/smoke.particle	(revision 5054)
+++ data/Media/particle/smoke.particle	(revision 5055)
@@ -25,5 +25,5 @@
 	affector ColourImage
 	{
-		image		smokecolors.png
+		image		smokecolors.tga
 	}
 
